@charset "utf-8";
/* CSS Document */

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
}
/*-------------------------------------
           大枠（青色）
--------------------------------------*/

.deliveriy_box{
	width: auto;
	background-color: #2684a9;
	box-sizing: border-box;
	background-image: url(https://myroom.itembox.design/item/delivery/img/backimg.gif);
	background-size:cover;
}

/*-------------------------------------
       　　お届け予定日検索枠
--------------------------------------*/
@media screen and ( min-width:750px ){
	
.aleart_box　medianone_SP{
	display: none;
}
	
}
.search_box{
	width: 100%;
	padding: 3%;
	display: inline-block;
	font-size: 15px;
	vertical-align: top;
	box-sizing: border-box;
}

.search_address{
	background-color: #fff;
	padding: 3%;
}

.search_text{
	line-height: 1.8;
	margin-bottom: 3%;
}

.search_title{
	color: #fff;
	text-align: center;
	padding: 0 2% 1% 2%;
	font-size: 18px;
	letter-spacing: 1px;
}

#days{
	width: auto;
	text-align: center;
	margin: 0 auto;
    display: block;
}

.search_postal{
	padding-top: 3%;
	font-size: 12px;
}

#address4{
	font-weight: bold;
	font-size: 16px;
	padding: 2% 0;
}

/*-------------------------------------
       　　　　　赤枠
--------------------------------------*/

.result_box{
	background-color: #e50112;
	color: #fff;
	box-sizing: border-box;
}

.result_text{
	text-align: center;
	line-height: 2;
}

#resulttitle{
	font-size:18px;
	line-height: 2.5;
}

#report3{
	font-size: 25px;
}

.alrettext{
	padding: 0 5%;
	font-size: 12px;
	line-height: 2;
	
}
/*-------------------------------------
       　　　　　注意文
--------------------------------------*/
.aleart_box{
	width: 100%;
	padding: 0 3% 3%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

.aleart_text{
	background-color: #fff;
}

.aleart_title{
	background-color: #e50112;
	color: #fff;
	text-align: center;
	margin: 0;
	width:100%;
	font-size: 16px;
	padding: 0.2%;
}

.aleart_title span{
	font-size: 23px;
}

.alert_text3{
	padding: 1% 3%;
	line-height: 1.8;
	font-size: 15px;
}

.alert_text3:last-child{
	/* padding-bottom: 5%; */
}

@media screen and ( max-width:750px ){
	
.deliveriy_box{
	width: 100%;
	padding: 2%;
}

.search_box{
	width: 100%;
}
	
.medianone_PC{
	display: none;
}
	
}


